Subject: Re: bug#32850: 27.0.50; window-swap-states doesn't swap window prev/next-buffers

From: martin rudalics <[email-masked]>
Date: Mon, 12 Nov 2018 09:53:45 +0100

> Since now finally we have persistence for window configurations,
 > I'm going to revive the x-tabs branch.  The package wincows.el
 > was needed for testing what will be the internal functionality
 > in the x-tabs branch.  And for the user interface it could use
 > what you implemented for displaying tabs in side windows in frame-tabs.el.
 > Would you allow using your code from frame-tabs.el in the x-tabs branch?

Sure.  IIRC you used a menubar-like window to implement a tab-bar back
then.  Does the "x" stand for X-only?  Would this limit us to X-based
builds?

martin